=== debian/changelog ===
dyndns (2010.0301+gitdd160bd-2) unstable; urgency=low

  * bin/dyndns.pl
    - Patch changes from upstream release2010.1011+git8070c97
      + Set --file-default as default (Closes: #593255).
      + Fix IP detection in pt_BR locale (Closes: #593253).
  * debian/control
    - (Standards-Version): Update to 3.9.1.
  * Makefile
    - Patch changes from upstream release2010.1011+git8070c97
      + Fix manual page generation.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 22 Oct 2010 09:14:02 +0300

dyndns (2010.0301+gitdd160bd-1) unstable; urgency=low

  * Initial release (Closes: #571012).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 02 Mar 2010 17:06:25 +0200
