=== debian/control ===
Source: dyndns
Section: web
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7.1)
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=collab-maint/dyndns.git
Vcs-Git: git://git.debian.org/git/collab-maint/dyndns.git
Homepage: http://freshmeat.net/projects/perl-dyndns

Package: dyndns
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, net-tools, libwww-perl, libsys-syslog-perl
Description: dynamic DNS (DDNS) update client implemented in Perl
 Map dynamic IP address into your.hostname.example.org. A
 cross-platform solution for DHCP ISP-connected users to obtain
 permanent DNS, MX, and Web hosting service from a DDNS provider (e.g.
 dyndns.org). Works anywhere where Perl is installed.
