## dyndns 2011.0928

=== Makefile ===
--- 
+++ 
@@ -76,6 +76,7 @@
 VERSION		= $(DATE)
 RELEASE		= $(PACKAGE)-$(VERSION)
 
+PERL		= perl
 BIN		= $(PACKAGE)
 PL_SCRIPT	= bin/$(BIN).pl
 
@@ -104,7 +105,8 @@
 
 realclean: clean
 
-dist-git:
+# Rule: dist-git - [maintainer] release from Git repository
+dist-git: test
 	rm -f $(DIST_DIR)/$(RELEASE)*
 
 	git archive --format=tar --prefix=$(RELEASE)/ master | \
@@ -117,16 +119,17 @@
 
 # The "gt" is maintainer's program frontend to Git
 # Rule: dist-snap - [maintainer] release snapshot from Git repository
-dist-snap:
-	echo gt tar -q -z -p $(PACKAGE) -c -D master
-
-# Rule: dist - [maintainer] release from Git repository
+dist-snap: test
+	@echo gt tar -q -z -p $(PACKAGE) -c -D master
+
+# Rule: dist - alias for dist-git
 dist: dist-git
 
+# Rule: dist-ls - [maintainer] list of release files
 dist-ls:
 	@ls -1tr $(DIST_DIR)/$(PACKAGE)*
 
-# Rule: dist - [maintainer] list of release files
+# Rule: ls - alias for dist-ls
 ls: dist-ls
 
 bin/$(PACKAGE).1: $(PL_SCRIPT)
