=== debian/changelog ===
dyndns (2011.0928-1) unstable; urgency=low

  * New upstream release (FTBFS; Closes: #643103).
  * debian/control
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP 5.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 27 Sep 2011 18:19:18 +0300
