=== debian/changelog ===
dyndns (2012.0112-1) unstable; urgency=low

  * New upstream release.
    - Add German ipconfig(1) support (Closes: #647459).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 12 Jan 2012 20:49:48 +0200
