=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 7.1)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dyndns.git
 Vcs-Git: git://git.debian.org/git/collab-maint/dyndns.git
 Homepage: http://freshmeat.net/projects/perl-dyndns
