=== debian/watch ===
version=3
# https://savannah.nongnu.org/files/?group=perl-webget
# http://download.savannah.gnu.org/releases/perl-webget/
http://mirrors.zerg.biz/nongnu/perl-dyndns/ p.*-([\d.]+).*\.tar\.gz
