## dyndns 2014.0708

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 #   Copyright information
 #
-#	Copyright (C) 1999-2012 Jari Aalto
+#	Copyright (C) 1999-2014 Jari Aalto
 #
 #   License
 #
