=== debian/changelog ===
dyndns (2014.0708-1) unstable; urgency=low

  * New upstream release
    - Fix deprecated use of defined(). (Closes: #754133). Patch thanks
      to Atle Solbakken <atle@goliathdns.no>
  * debian/control
    - (Standards-Version): Update to 3.9.5.
    - (Vcs-*): Update to canonical location.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 08 Jul 2014 19:00:12 +0300
