=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
-Vcs-Browser: http://git.debian.org/?p=collab-maint/dyndns.git
-Vcs-Git: git://git.debian.org/git/collab-maint/dyndns.git
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dyndns.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/dyndns.git
 Homepage: http://freshmeat.net/projects/perl-dyndns
 
 Package: dyndns
