=== debian/changelog ===
dyndns (2016.1021-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920065)
  * Added tests (CI).
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.4.0.
  * debian/copyright: updated Format field and all data.
  * debian/watch: bumped version to 4.

 -- Pedro Vaz de Mello de Medeiros <pedro.medeiros@gmail.com>  Fri, 19 Jul 2019 11:36:53 -0300

dyndns (2016.1021-2) unstable; urgency=medium

  * debian/watch
    - Fix "There is a temporary or permanent problem with the debian/watch
      file included in the package" by correcting the URL.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 02 Nov 2016 20:10:41 +0200

dyndns (2016.1021-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): debhelper 9.
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - (Source): Update URL.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 21 Oct 2016 16:09:31 +0300
