=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: dyndns
 Section: web
 Priority: optional
-Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dyndns.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/dyndns.git
-Homepage: http://freshmeat.net/projects/perl-dyndns
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/dyndns.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dyndns.git
+Homepage: https://github.com/jaalto/project--perl-dyndns
 
 Package: dyndns
 Architecture: all
