=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = dyndns
DOCDIR  = debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/doc

override_dh_auto_install:
	$(MAKE) prefix=/usr \
		DESTDIR=debian/$(PACKAGE) \
		INSTALL_OBJS_DOC="" \
		DOCDIR=$(DOCDIR) \
		PERL=perl \
		install

	mv $(DOCDIR)/examples $(DOCDIR)/..

	# Nothing but manual pages, remove
	rm -rf $(DOCDIR)

%:
	dh  $@
