=== debian/tests/control ===
Test-Command: dyndns --help
