=== debian/watch ===
version=4
https://github.com/jaalto/project--perl-dyndns/tags .*/(.*)\.tar\.gz
